package test;

import com.gyee.SpringbootStart;
import lombok.SneakyThrows;
import org.springframework.boot.SpringApplication;

public class InitialPointServiceTest {

    @SneakyThrows
    public static void main(String[] args) throws Exception {

        System.out.println("初始化开始！");

        SpringApplication.run(SpringbootStart.class, args);




//        InitialPointEdosService initialPointEdosService= SpringUtils.getBean("initialPointEdosService");

////        initialPointEdosService.initalFj();
//
//       initialPointEdosService.initalFc(false);
//
//        initialPointEdosService.initalDd();
//
//        initialPointEdosService.initalFgl();

        System.out.println("初始化结束！");
    }
}
